# $Revision: 1.7 $, $Date: 2007/12/28 01:16:09 $
%define		namesrc	reports
%include	/usr/lib/rpm/macros.perl
Summary:	Plugin for Cacti - Reports
Summary(pl.UTF-8):	Wtyczka do Cacti - Reports
Name:		cacti-plugin-reports
Version:	0.3a
Release:	0.1
License:	GPL v2
Group:		Applications/WWW
Source0:	%{namesrc}-%{version}.zip
# Source0-md5:	ccd09c76b80c2346d86a739ee1cc2794
URL:		http://www.cactiusers.org/forums
BuildRequires:	rpm-perlprov
Requires:	cacti
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		webcactipluginroot /usr/share/cacti/plugins/%{namesrc}

%description
Plugin for Cacti - allows you to send graphs that you specify to users
that you specify at a specified time. A simple wizard guides you
through the whole process. Currently works, but lacks a little polish
and some much needed options.

%description -l pl.UTF-8
Wtyczka do Cacti pozwalająca wysyłać określone wykresy do określonych
użytkowników o określonym czasie. Prosty wizard prowadzi przez cały
proces konfiguracji. Aktualnie działa, ale wymaga jeszcze dopracowania
i dodania kilku najbardziej potrzebnych opcji.

%prep
%setup -q -n %{namesrc}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{webcactipluginroot}
cp -a * $RPM_BUILD_ROOT%{webcactipluginroot}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc LICENSE README reports.txt
%{webcactipluginroot}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cacti-plugin-reports.spec,v $
Revision 1.7  2007/12/28 01:16:09  wolvverine
- up to 0.3a

Revision 1.6  2007-12-26 13:06:27  glen
- cleanups

Revision 1.5  2007-02-12 21:23:50  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:41  baggins
- converted to UTF-8

Revision 1.3  2006/01/22 09:52:00  qboosh
- pl, restored perlprov BR (as macros.perl are included)

Revision 1.2  2006/01/21 13:22:42  wolvverine
- add description

Revision 1.1  2006/01/21 13:04:40  wolvverine
- init
- ready to test
